Bug 1291805 - python-requests-2.9.0 is available
Summary: python-requests-2.9.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-requests
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Arun S A G
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-15 15:46 UTC by Upstream Release Monitoring
Modified: 2015-12-30 17:49 UTC (History)
2 users (show)

Fixed In Version: python-requests-2.9.0-1.fc23 python-requests-2.9.1-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-22 21:58:25 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.9.0 (#1291805) (986 bytes, patch)
2015-12-15 15:47 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-12-15 15:46:52 UTC
Latest upstream release: 2.9.0
Current version/release in rawhide: 2.8.1-1.fc24
URL: https://pypi.python.org/pypi/requests

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-12-15 15:47:18 UTC
Created attachment 1106071 [details]
[patch] Update to 2.9.0 (#1291805)

Comment 2 Upstream Release Monitoring 2015-12-15 15:49:30 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12201310

Comment 3 Upstream Release Monitoring 2015-12-18 17:35:37 UTC
ralph's python-requests-2.9.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=706436

Comment 4 Fedora Update System 2015-12-18 17:49:51 UTC
python-requests-2.9.0-1.fc23 python-urllib3-1.13-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2d68919b91

Comment 5 Fedora Update System 2015-12-18 17:49:52 UTC
python-requests-2.9.0-1.fc22 python-urllib3-1.13-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a27bce853a

Comment 6 Fedora Update System 2015-12-19 19:59:09 UTC
python-requests-2.9.0-1.fc23, python-urllib3-1.13-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-requests python-urllib3'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2d68919b91

Comment 7 Fedora Update System 2015-12-21 16:28:07 UTC
python-requests-2.9.1-1.fc22 python-urllib3-1.13.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8c322e689e

Comment 8 Fedora Update System 2015-12-22 15:33:20 UTC
python-requests-2.9.1-1.fc22, python-urllib3-1.13.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8c322e689e

Comment 9 Fedora Update System 2015-12-22 21:58:22 UTC
python-requests-2.9.0-1.fc23, python-urllib3-1.13-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-12-30 17:49:42 UTC
python-requests-2.9.1-1.fc22, python-urllib3-1.13.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.